Bug 447580 - FEAT: progress monitor call
FEAT: progress monitor call
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-20 12:04 EDT by Rob Landry
Modified: 2010-11-15 13:15 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-15 13:15:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2008-05-20 12:04:58 EDT
Description of problem:
When hts is running it spits out all sorts of stuff to the screen; it's
difficult to judge how far it is and how much farther it has to go.  My thought
was if there was a way to call hts in another window to have it report (perhaps
a call with no params when hts is found to be running could simply report and
exit?); these 5 of these 7 scheduled tests have run that would help users.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Rob Landry 2009-05-12 11:33:05 EDT
this isn't that critical, moving out a release
Comment 2 Rob Landry 2010-11-15 13:15:17 EST
Nobody is asking for this so I'm going to go ahead and close it.  If a vendor requests it we can revisit it.

Note You need to log in before you can comment on or make changes to this bug.